schemaVersion: "1.0"
pattern:
  id: "95220b3005deb118adeb01aa"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.KeyObject"
  name: "FIDO_UAF_Truststore"
  label: "STORE"
  properties:
    type: "truststore"
    trustStore:
    - "pattern://ff188ae9f50527ef19eccd2c"
